System.Core 3.5.0.0 System.Object To be added. To be added.
- Constructor
  3.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  3.5.0.0
  System.Linq.Expressions.MemberBindingType To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Reflection.MemberInfo To be added. To be added. To be added.
- Method
  3.5.0.0
  System.String To be added. To be added. To be added.